DIV.index {
	height:40px;
}
TD.machdrl {}
.machdrsize { font-size:33%; }

TD.pagehdrl {
	font-size:16pt; 
	font-weight:bold; 
	text-align:right; 
	padding-right:5px;
/* color:green; */
}
.pagehdrr{
	font-size:8pt; 
	font-weight:bold;
	text-align:right;
}

IMG.menu_about { 
	height:30px ;
	padding-right:10px;
}
IMG.menu_contact { 
	height:45px;
}
IMG.pagemenu_about { 				/* all other pages  about IMG */
	height:30px ;
	padding-right:10px;
}
IMG.pagemenu_contact {  				/* all other pages  contact IMG */
	height:45px;
	padding-right:10px;
}
IMG.pagemenu_home {  				/* all other pages  home page IMG */
	height:30px ;
	padding-right:10px;			/* always the RH image */
}

DIV.indeximage {
	 font-size:8pt;
}
DIV.thumbindex {
	padding-top:20px; 
	padding-bottom:5px;
	font-size:6pt;
}
DIV.copyright {
	font-size:8pt;
}
DIV.indexwords { display:none}	/* not needed on small screens*/
TABLE.indexheader {
	margin-top:10px; 
	margin-bottom:10px;
}
TD.about { font-size:12pt; 
	line-height:20px;
}
DIV.about {
	padding-left:10px; 
}
TD.about_text1 {
	width:75%;
}
DIV.about_text3 {
	font-size:8pt; 
	padding-left:10px; 
	padding-right:5px; 
	line-height:12px; 
}
TD.catalogue_pad { /* "padding" row - zero on small screens */
	padding-bottom:0px;
}

TD.contact_l {
	padding-left:5px;
	padding-right:5px;
	font-size:10pt; 
}
P.contact {
	font-size:8pt; 
}
TD.contact_r {
	padding-right:5px;  
	font-size:8pt; 
}
DIV.prevnext {
	height:12px;
	font-size:8pt; 
}
.picture { 	
	padding-top:5px;
	font-size:10pt;
}

.widescreen { display:none }
.smallscreen { display:inline }


.pagemenu_rpad_200 {	padding-right:15px;  }				/* these values vary according to screen size css selected */
.pagemenu_rpad_150 {	padding-right:10px; }				/* these values vary according to screen size css selected */
.pagemenu_rpad_100 {	padding-right:10px;  }
.pagemenu_rpad_50  {	padding-right:10px;  }				/* these values vary according to screen size css selected */
.pagemenu_rpad_10  {	padding-right:5px;   }				/* these values vary according to screen size css selected */
.aboutheight       {    height:30px }						/* about icon image height */
.contactheight     {    height:45px }						/* contact icon */
.homeheight        {    height:30px }                       /* home page icon */

.popuptext {
	font-size:8pt;
}
.popupcaption {
	font-size:4pt;
}
IMG.Gaia_Mnemosyne {
	max-width:50%; 
}
DIV.Gaia_Mnemosyne { 
	width: 30%;
	line-height:6pt;
}
DIV.Gaia_Mnemosyne_R { 
	padding-top:5px; 
}
IMG.footerimage {
	height:20px; 
}